Bug 475012 - vpn settings can't be saved
vpn settings can't be saved
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-06 12:23 EST by mathias.leidig
Modified: 2009-03-23 17:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 17:13:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mathias.leidig 2008-12-06 12:23:46 EST
Description of problem: the settings for vpn connections in the network-connections can't be saved


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. click on network-connections
2. vpn connections
3. configure vpn
4. OpenVPN
5. try to mkae settings, but "Apply" is never available or possible
  
Actual results: settings can't be applied nor saved


Expected results: that appling the settings would work


Additional info:
Comment 1 Dan Williams 2008-12-09 12:11:36 EST
Ok, the settings aren't valid.  What exactly are you entering?

Note You need to log in before you can comment on or make changes to this bug.